/* CSS Document */
*{ margin:0; padding:0;}
img{ border:0;}
a:link,a:visited{ text-decoration:none;}
a:hover{ text-decoration:none;}
ul,li,p,dd,dt,dl,form{ margin:0; padding:0; }
ul,ol,li{ list-style:none;}
.clear{ clear:both; display:block;}
table,body{ font-size:12px;}


.ConBody{ text-align:center;}
.ConDiv{ text-align:left; width:1000px; margin:auto;}

.ModuleL{ overflow:hidden; float:left; width:782px;}
.ModuleR{ width:210px; float:right;}
.Banner{ margin-top:8px;}


/**** ConZiZhi ****/
.ConZiZhi{ height:324px; background:url(../images/index_ZiZhi.jpg) no-repeat;}
.ConZiZhi ul{ padding-top:32px;}
.ConZiZhi li{text-align:center; padding-top:8px;}
.ConZiZhi a:link,.ConZiZhi a:visited{ width:150px; margin:auto; border:1px solid #107ea3; display:block;}
.ConZiZhi a:hover{ border:1px solid #fc6b01;}
.ConZiZhi img{ width:150px; height:90px;}

/**** sat ****/
.sat{ background:#fffbe0;}
.satT{ background:url(../images/index30.gif) no-repeat; height:28px; line-height:28px;}
.satT span{ margin-left:25px; font-weight:bold; font-size:14px; color:#FFF;}
.satC{ border:1px solid #d9dbdd;}
.satTxt{ border-bottom:1px dotted #e8dbcf; line-height:22px; color:#968372; padding:8px 0 5px 18px;}
.satC1{ padding-left:125px; height:95px; background:url(../images/index31.gif) no-repeat 6px center;}
.satC_Name{ padding-top:20px; color:#333333;}
.satC_Num{ padding-left:5px; height:40px; line-height:40px; color:#ff4e00; font-weight:bold; font-size:34px;}
.satC_A{}
.satC_A a:link,.satC_A a:visited{ color:#555555;}
.satC_A a:hover{ color:#1d9eb6;}


/**** Web ****/
.Web{ margin-top:8px; height:45px;}
.Web img{ width:66px; height:45px;}

/**** Info1 ****/
.Info1{ border:1px solid #3caec3; margin-top:8px;}
.Info1_T{ height:28px; line-height:28px; border-bottom:1px solid #3caec3; background:url(../images/index23.gif) repeat-x;}
.Info1_T span{ display:block; font-weight:bold; font-size:14px; color:#1d9eb6; padding-left:15px; float:left; background:url(../images/index22.gif) no-repeat left top;}
.Info1_T a:link,.Info1_T a:visited{ float:right; margin-right:10px; color:#1d9eb6;}
.Info1_T a:hover{ color:#ea4b05;}
.Info1_C{ height:230px; width:190px; margin:auto; _margin-left:9px; margin-top:5px;}
.LYList{ height:337px;}


/**** Hotel ****/
.Hotel{ height:58px; margin:10px 7px 0 8px;}
.HotelPic{ width:77px; float:left;}
.HotelPic img{ width:77px; height:49px;}
.HotelC{ float:right; width:110px;}
.HotelName{ height:18px;}
.HotelName a:link,.HotelName a:visited{ font-weight:bold; color:#e45e05; font-size:14px;}
.HotelName a:hover{ color:#1d9eb6;}
.HotelTxt{ color:#7b7771; line-height:16px;}
.HotelList,.CarList{ width:190px; margin:auto; _margin-left:9px; height:165px;}

/**** CarHot ****/
.CarHot{ height:198px;}
.CarHot li{ color:#fb7c00; text-align:center; float:left; width:88px; margin:10px 0 0 9px; border:1px solid #e5e6e4;}
.CarHot img{ margin-top:5px; width:78px; height:52px;}
.CarHot span{ display:block; font-size:14px; height:24px; line-height:24px;}
.CarList{ height:100px;}

/**** Info2 ****/
.Info2{ margin-top:8px; border:1px solid #d2d5d7;}
.Info2_T{ height:28px; background:url(../images/index29.gif) no-repeat 10px center #f1f1f3; border-bottom:1px solid #d2d5d7;}
.Info2_C{ height:100px; margin-top:10px; padding-left:15px;}
.Info2_C li{ float:left; width:95px; height:22px; line-height:22px; color:#848489;}
.Info2_C a:link,.Info2_C a:visited{ color:#848489;}
.Info2_C a:hover{ color:#1d9eb6;}

/**** ConSerach ****/
.ConSerach{ border:1px solid #eed8bb; margin-top:8px; height:36px;}
.ConSerachT{ color:#928168; line-height:36px; padding-left:10px; float:left;}
.ConSerach span{ line-height:36px;  color:#e47906; margin-left:5px; float:left;}
.Select{ float:left; padding-top:8px;}
.Select select{ height:18px; line-height:18px; border:1px solid #c3c3c3; width:60px;}
#KeyWords{ margin-top:8px; height:18px; line-height:18px; float:left; border:1px solid #c3c3c3; width:85px;}
#butSearch{ margin:6px 0 0 5px; float:left; width:61px; height:24px;}


/**** LineHot ****/
.LineHot{ margin-top:8px;}
.LineHotT{ border-right:1px solid #bde8f1; height:38px; background:url(../images/index34.gif) repeat-x;}
.LineHotT a:link,.LineHotT a:visited{ float:right; color:#05a1c2; margin:14px 10px 0 0;}
.LineHotT a:hover{ color:#ff8a00;}
.LineHotT img{ float:left; width:216px; height:38px;}
.LineHotC{ border:1px solid #bde8f1; border-top:0; height:210px;}


/**** LineBox ****/
.LineBox{ margin-top:8px;}
.LineBoxT{ height:40px; background:url(../images/index39.gif) no-repeat right top;}
.LineBoxT_C{ width:191px; height:40px; float:left;}
.LineBoxT_C img{ width:191px; height:40px;}
.LineBoxT ul{ padding-top:9px; float:right; width:575px;}
.LineBoxT ul li{height:30px; line-height:30px; float:left; margin:0 9px; display:inline;}

.LineBoxT .active{ padding:0 10px; border:1px solid #049fbf; border-bottom:0; background-color:#FFF;}
.LineBoxT .active a:link,.LineBoxT .active a:visited{ color:#0aa9ca; font-size:14px; font-weight:bold;}
.LineBoxT .active a:hover{ color:#ea4b05;}
.LineBoxT .normal a:link,.LineBoxT .normal a:visited,.LineBoxT .normal a:hover{ font-size:14px; color:#FFF;}

.LineBoxC{ border:1px solid #bde8f1; border-top:0;}
.LineC{ color:#FFF; float:right; width:570px; margin:8px 8px 0 0;}

.Line_Info{ background-color:#eafafd; float:left; width:190px;}

/**** Spot ****/
.Spot{ height:80px;}
.Spot li{ margin:10px 0 0 16px; width:70px; float:left; text-align:center;}
.SpotPic img{ width:70px; height:38px;}
.SpotName{ height:22px; line-height:22px;}
.SpotName a:link,.SpotName a:visited{ color:#888f91;}
.SpotName a:hover{ color:#ea4b05;}

/**** Strategy ****/
.Strategy{}
.StrategyT{ height:32px; line-height:32px; background-color:#bde8f1;}
.StrategyT span{ float:left; color:#6a7577; margin-left:10px; font-size:14px;}
.StrategyT a:link,.StrategyT a:visited{ color:#6a7577; float:right; margin-right:10px;}
.StrategyT a:hover{ color:#0aa9ca;}
.StrategyC{ height:200px; width:170px; margin:auto; margin-top:8px; _margin-left:10px;}

/**** Spe ****/
.SpeHot{ padding:15px 0; width:190px; text-align:center; float:left;}
.SpeHot img{ width:169px; height:253px;}
.Spe{ height:120px;}
.Spe li{ margin:0 11px; display:inline; width:94px; text-align:center; float:left;}
.SpePic img{ width:94px; height:83px;}
.SpeName{ background-color:#333333; height:24px; line-height:24px;}
.SpeName a:link,.SpeName a:visited{ color:#FFF;}
.SpeName a:hover{ color:#FF0;}
.SpeBoxC{ float:left; width:581px; padding-top:15px;}
.SpeLine{ width:560px; margin:auto; _margin-left:10px;}

/**** Char ****/
.Char{ margin-top:8px;}
.CharT{ height:35px; background:url(../images/index40.gif) repeat-x;}
.CharT img{ width:225px; height:35px; float:left; margin-left:20px;}
.CharC{ background-color:#f3f8f9; border:1px solid #bde8f1; border-top:0; height:215px;}
.CharC ul{ padding-top:15px;}
.CharC ul li{ margin-left:23px; float:left; width:128px; display:inline;}
.CharPic img{ width:128px; height:142px;}
.CharTxt{ line-height:18px; padding-top:5px;}
.CharTxt a:link,.CharTxt a:visited{ font-size:14px; color:#736f6b;}
.CharTxt a:hover{ color:#e86403;}

/**** ConNav ****/
.ConNav{ float:left; width:190px;}
.ConNavT{ height:30px; background:url(../images/index42.gif) no-repeat;}
.ConNavC{ height:215px; border:1px solid #eed7b9; border-top:0;}

.LineNav{ float:left; width:188px; position:absolute; z-index:1001;}
.LineNav li{ cursor:pointer; color:#6c665f; }
.LineNav li span{ padding-left:20px; display:block; font-size:14px;}

.LineNav .nav_one{ font-size:14px; border-bottom:1px dotted #f3e6d5; height:33px; line-height:33px; background-color:transparent;}
.LineNav .nav_one span{ height:33px; line-height:33px;}

.LineNav .nav_two{ background-color:#FFF; height:32px; line-height:32px; border:1px solid #f3e6d5; border-right:1px solid #FFF;}
.LineNav .nav_two span{ display:block; height:32px; line-height:32px;}

.LineNav_Hr_one,.LineNav_Hr_two{ display:block; float:left; width:5px; position:absolute; margin-left:150px; z-index:1002;}
.LineNav_Hr_one li{ height:34px; background:url(../images/index43.gif) no-repeat left center;}
.LineNav_Hr_two{ display:none; }

.nav_con{ width:470px; height:auto; border:1px solid #f3e6d5; position:absolute; z-index:1000; margin:-10px 0 0 187px; background-color:#FFF; padding-bottom:15px; color:#a50100; text-align:left; *width:480px;}
.nav_child_1{ padding-top:15px; width:425px; height:auto;  margin-left:15px;*margin-left:7px; float:left;}
*+html .nav_child_1{ margin-left:15px;}
.nav_child_1 dl{ padding-top:15px;display:block;  height:auto; border-bottom:1px solid #eff0f1;}
.nav_child_1 dt{ width:65px;display:block; font-size:12px; color:#ed6705; font-weight:bold; float:left;}
.nav_child_1 dt a:link,.nav_child_1 dt a:visited{ color:#ed6705;}
.nav_child_1 dt a:hover{ color:#076dc4;}
.nav_child_1 dd{ width:355px;display:block; float:left; margin-left:5px;*float:none;}
.nav_child_1 ul{ width:100%; height:22px; display:block;}
.nav_child_1 li{ float:left;padding:0 9px; height:12px; margin-bottom:10px; border-left:1px solid #d4d4d4;}
.nav_child_1 dd a:link,.nav_child_1 dd a:visited{ font-size:12px; color:#888888;}
.nav_child_1 dd a:hover{ color:#076dc4;}
.close{ width:15px; height:15px; float:right; margin:5px 5px 0 0; cursor:pointer;}

.nav_child_2 dl,.nav_child_2 dt,.nav_child_2 dd,.nav_child_3 dl,.nav_child_3 dt,.nav_child_3 dd{ float:none;}
.nav_child_2 dl{ padding-bottom:7px;*padding-bottom:4px;border-bottom:1px solid #eff0f1;}
.nav_child_2 dt{ width:100%; line-height:20px;}
.nav_child_2 dd{ width:410px; line-height:20px; color:#888; margin-top:3px;}

.nav_child_3 dl{ padding:5px 0; border-bottom:0;}
.nav_child_3 dt{ width:auto; background-color:#fdf5e0; padding-left:10px; height:30px; line-height:30px;}
.nav_child_3 dt a:link,.nav_child_3 dt a:visited{ font-size:14px;}
.nav_child_3 dt a:hover{ color:#e03c03}
.nav_child_3 li{ border-right:0;}
.nav_child_3 dd{ width:410px;}
.nav_child_3 dd a:link,.nav_child_3 dd a:visited{ color:#ed6705;}
.nav_child_3 dd a:hover{ color:#e03c03;}

/**** ConFlash ****/
.ConFlash{ height:246px; width:584px; float:right;}

/**** ser ****/
.ser{ margin-top:8px; height:82px; background:url(../images/index10.gif) no-repeat 4px #0aabcc;}
.serC{ margin-left:80px;}
.serC li{ color:#FFF; line-height:18px; float:left; display:inline; padding:20px 40px 0 40px; margin-top:15px; border-right:1px solid #a5e6fe;}
.serC1{ background:url(../images/index11.gif) no-repeat 39px top;}
.serC2{ background:url(../images/index12.gif) no-repeat 40px top;}
.serC3{ background:url(../images/index13.gif) no-repeat 40px top;}
.serC .serC4{ background:url(../images/index14.gif) no-repeat 39px top; border:0;}

/**** con_apt ****/
.con_apt{ width:998px; height:94px; border:1px solid #84bbcf; margin-top:8px;}
.con_apt_head{ float:left; width:35px; height:94px; background:url(../images/index09.gif) no-repeat;}
.con_apt_box{ width:955px; float:left; margin-top:10px; display:inline; }
.con_apt_box li{ display:inline; float:left; width:72px; height:auto; margin-left:45px; _margin-left:42px;}
.con_apt_box span{ display:block; width:100%; margin-top:5px; text-align:center; color:#6a7177;}
.con_apt_box img{ border:1px solid #dae3f0; width:72px; height:52px;}


/**** question ****/
.question{ width:1000px; height:135px; border:1px solid #e1e1e1; margin-top:8px;}
.question_block{width:17%; height:auto; margin-left:20px;float:left; margin-top:10px; background:url(../images/index15.gif) no-repeat right center; display:inline;}
.question_block span{ display:block;color:#161616; font-weight:bold; line-height:20px; font-size:14px;}
.question_block ul{ margin:0; padding:0; list-style:none; margin-top:2px; margin-left:20px;}
.question_block li{ line-height:22px;}
.question_block a:link,.question_block a:visited{color:#646464;}
.question_block a:hover{color:#147acf;}

.questionR{ height:135px; float:right; background:url(../images/index16.gif) no-repeat center center; width:220px;}



/*------------------ Travel Line Style * TM_LL_TW3 * ------------------*/
.TM_LL_TW3 li{ width:100px; float:left; border:0; text-align:left; display:inline; margin-top:8px;margin-left:4px; margin-right:10px; }
.TM_LL_TW3 li:hover{ background:none;}
.TM_LL_TW3 img{ width:93px; height:64px;}
.TM_LL_TW3 .TM_L{width:93px; height:64px;}
.TM_LL_TW3 dl{ margin:0;}
.TM_LL_TW3 .TM_LI{ margin:0;}
.TM_LL_TW3 dl{ border:0;}
.TM_LL_TW3 dt{ line-height:18px; height:18px;}
.TM_LL_TW3 dt a:link,.TM_LL_TW3 dt a:visited{ color:#1166bb;}
.TM_LL_TW3 dt a:hover{ color:#F70; text-decoration:underline;}
.TM_LL_TW3 .TM_LPC{ font-size:12px;}
.TM_LS{ display:none;}


/*------------------ LineHot  TM_LL_TW3 Style ------------------*/
.LineHot .TM_LL_TW3{ float:left;}
.LineHot .TM_LL_TW3 li{ position:Static; width:154px; float:left; border:0; text-align:left; margin:0px 7px; *display:inline;}
.LineHot .TM_LL_TW3 .TM_LI:link,.LineHot .TM_LL_TW3 .TM_LI:visited,.LineHot .TM_LL_TW3 .TM_LI:hover{ width:154px; height:100px; margin:0;}
.LineHot .TM_LL_TW3 .TM_LI img{ width:154px; height:100px;}
.LineHot .TM_LL_TW3 dt{ line-height:18px; height:36px;}
.LineHot .TM_LL_TW3 dt a:link,.TM_LL_TW3 dt a:visited{ color:#666869;}
.LineHot .TM_LL_TW3 dt a:hover{ color:#036aea;}
.LineHot .TM_LL_TW3 .TM_LOBtn{ width:62px; height:20px; background:url(/images/index46.gif) no-repeat; float:right;}
.LineHot .TM_LL_TW3 .TM_LS{ left:0; top:0; margin:0;}

.LineHot .TM_LL_TW3 .TM_LPO .TM_XJ:link,.LineHot .TM_LL_TW3 .TM_LPO .TM_XJ:visited{ color:#666869; font-size:14px;}
.LineHot .TM_LL_TW3 .TM_LPO .TM_XJ:hover{ color:#036aea;}
.LineHot .TM_LL_TW3 .TM_LPO .TM_LPC{ font-size:12px; color:#ff4f01;}
.LineHot .TM_LL_TW3 .TM_LPO .TM_LP{ font-weight:bold; font-size:14px; color:#ff4f01;}
.LineHot .TM_LL_TW3 .TM_LPO .TM_Qi{ color:#666869; font-size:12px;}



/*------------------ Travel Line Style * TM_LL_WZ2 * ------------------*/
.LineBoxC .TM_LL_WZ2{ padding-top:2px; border-top:#ddd 1px dashed;}
.SpeLine .TM_LL_WZ2{ border:0;}
.TM_LL_WZ2 li{ height:32px; line-height:32px;}
.TM_LL_WZ2 li:hover{ background-color:transparent;}
.TM_LL_WZ2 .TM_LS{ display:none;}
.TM_LL_WZ2 .TM_LPO{ width:80px; height:30px; line-height:30px;}
.TM_LL_WZ2 .TM_LPC,.TM_LL_WZ2 .TM_LP,.TM_LL_WZ2 .TM_LP:first-letter{ font-size:14px; letter-spacing:0; display:inline-block; height:30px; line-height:30px; color:#f07f06; font-weight:bold;}
.TM_LL_WZ2 .TM_LP:first-letter{ font-size:18px;}
.TM_LL_WZ2 .TM_Qi,.TM_LL_WZ2 .TM_LF{ font-size:12px;}
.TM_LL_WZ2 .TM_XJ:link,.TM_LL_WZ2 .TM_XJ:visited{ font-size:14px; color:#777;}

.TM_LL_WZ2 .TM_LN:link,.TM_LL_WZ2 .TM_LN:visited{ font-size:14px; color:#15abdb;}
.TM_LL_WZ2 .TM_LN:hover{ color:#f55d02;}
.TM_LL_WZ2 .TM_XJ:hover{ color:#f55d02;}

.nav_child_3 ul{ height:auto;}
.nav_child_3 .TM_LL_WZ2{ padding-top:10px;}
.nav_child_3 .TM_LL_WZ2 li{ width:100%; padding:0; margin-bottom:0; border-left:0; height:30px; line-height:30px;}
.nav_child_3 .TM_LL_WZ2 .TM_LN:link,.nav_child_3 .TM_LL_WZ2 .TM_LN:visited{ color:#666869; font-size:12px; font-weight:normal;}
.nav_child_3 .TM_LL_WZ2 .TM_LN:hover{ color:#f55d02;}


/*------------------ Travel Line Style * TM_LL_TW5 * ------------------*/

.TM_LL_TW5 li{ margin-bottom:3px; border-bottom:1px dashed #dbdbdb; height:47px;}
.TM_LL_TW5 li:hover{ background-color:transparent;}
.TM_LL_TW5 li img{ width:58px; height:40px;}
.TM_LL_TW5 .TM_LS{ display:none;}
.TM_LL_TW5 .TM_LN{ padding-left:5px; height:20px; line-height:20px; text-decoration:none; font-size:14px;}
.TM_LL_TW5 .TM_LF,.TM_LL_TW5 .TM_LPO{ height:20px; line-height:20px;}
.TM_LL_TW5 .TM_LPO{ margin:12px 0 0 0; width:80px;}
.TM_LL_TW5 .TM_LF{ padding-left:5px; font-size:12px;}
.TM_LL_TW5 .TM_LPC,.TM_LL_TW5 .TM_LP,.TM_LL_TW5 .TM_LP:first-letter{ letter-spacing:0; font-size:14px; font-weight:bold; display:inline-block; color:#f07f06;}
.TM_LL_TW5 .TM_LP:first-letter{ font-size:18px;}
.TM_LL_TW5 .TM_Qi{ color:#777777; font-size:12px; display:inline-block;}
.TM_LL_TW5 .TM_XJ{ font-size:14px; color:#777777;}

.TM_LL_TW5 li a:link,.TM_LL_TW5 li a:visited{ display:block; color:#047ecc;}
.TM_LL_TW5 li a:hover{ color:#ec7a00; background-color:transparent;}



/*------------------XLine style------------------*/
.XLine{ height:22px; line-height:22px; border-bottom:0;}
.XLine img{ float:left; margin:7px 2px 0 0;}
.XLine a:link,.XLine a:visited{ color:#56595b;}
.XLine a:hover{ color:#017ae1;}

.StrategyC .XLine{ height:24px; line-height:24px;}



.LiuYan_ASKRe_Table tr td{ height:auto; line-height:20px;}
